/*
Theme Name: Rigid Child
Theme URI: https://rigid.althemist.com/
Description: <strong>Rigid theme by theAlThemist</strong> - <br/> Modern E-commerce WordPress / WooCommerce theme<br/> <a href='http://www.althemist.com'>Other themes by us.</a>
Version: 1.0.0
Template: rigid
Author: theAlThemist
Author URI: https://www.althemist.com
License: Envato / Themeforest Split Licence
License URI: https://themeforest.net/licenses/standard
Text Domain: rigid
*/
ul#topnav2 li { float:right }
.breadcrumb a {
    color: #ebeaea!important;
    text-decoration: none;
    background-color: #7e3a02;
    padding: 5px 20px;
    border-radius: 50px 0px 0px;
}
#main {
    padding-top: 40px;
    position: relative;
}
.rigid_title_holder {
    display: none;
}
.woocommerce-tabs .shipping_tab {
    display: none;
}
#content div.product div.summary h1.heading-title {
    font-size: 22px;
    line-height: normal;
}
span.current-crumb {
    color: #fff;
    border: 2px solid #ae7676;
    padding: 6px 20px;
    border-radius: 50px 0px 0px;
}
#rigid-optionsframework .controls textarea {
    margin-bottom: 10px;
    width: 100%;
    direction: ltr;
}
#header.rigid-sticksy .main_menu_holder{
box-shadow: 0 0 6px #ddd;
}
.widget_product_categories ul li a {
    color: #494949;
    display: table-footer-group;
}
.woocommerce-billing-fields input, .woocommerce-shipping-fields input {
    width: 100%;
    text-align: left;
}
.woocommerce form p label {
    text-align: left!important;
}
.woocommerce-shipping-fields {
    display: none!important;
}
.woocommerce-billing-fields .select2-container[dir=rtl] .select2-selection--single .select2-selection__rendered {
    text-align: left!important;
}
form.checkout.woocommerce-checkout {
    display: block;
    margin: 0 auto;
    direction: ltr;
}
p.form-row.form-row-first {
    width: 48%;
    float: right;
}
p.form-row.form-row-last {
    width: 48%;
    float: left;
}
.woocommerce-column--shipping-address {
    display: none;
}
ul.payment_methods.methods {
    list-style: none;
    margin-left: 0;
    text-align: right;
    direction: rtl;
}
ul.payment_methods.methods li > input.input-radio + label {
    font-size: 15px !important;
    font-family: "IranSans";
    font-weight: 800;
}
.woocommerce-NoticeGroup.woocommerce-NoticeGroup-checkout {
    direction: rtl;
}
#dokan-seller-listing-wrap ul.dokan-seller-wrap li .store-content .store-info {
    background-size: 100% auto!important;
    background-repeat: no-repeat;
    background-position: 0% 0%!important;
    height: 220px;
    position: relative;
}
.mob-menu-toggle .fa.fa-bars {
    background: none;
    color: #888;
}
a.mob-menu-toggle {
    top: 40px!important;
    left: 0px!important;
    right: auto;
}
/*----Dokan Start---*/
.dokan-dashboard-content form p label {
    text-align: right!important;
}
.dokan-dashboard .form-control {
    border: 1px solid #ccc;
    width: 98%;
}
.dokan-dashboard .content-half-part {
    float: right!important;
    text-align: right;
}
.dokan-settings-content .dokan-settings-area .dokan-banner {
    width: 900px;
    height: 500px!important;
}
.dokan-table th, .dokan-table td {
    text-align: right;
}
@media (max-width: 767px)
	{
	.dokan-dashboard .dokan-product-listing .dokan-product-listing-area .product-listing-top .dokan-add-product-link {
		display: block!important;
		justify-content: space-between;
		width: auto;
		float: right!important;
	}
	.product-edit-new-container .dokan-form-top-area .featured-image {
    width: 94%!important;
	}
	.product-edit-new-container .dokan-form-top-area .dokan-product-meta {
    width: 95%!important;
	}
}
@media (max-width: 430px)
	{
	.dokan-dashboard .dokan-product-listing .dokan-product-listing-area .product-listing-top .dokan-add-product-link {
		display: block!important;
		justify-content: space-between;
		width: auto;
		float: right!important;
	}
	.product-edit-new-container .dokan-form-top-area .featured-image {
    width: 94%!important;
	}
	.product-edit-new-container .dokan-form-top-area .dokan-product-meta {
    width: 95%!important;
	}
}
/*-----Dokan End------*/
/*-----Gravity Start------*/
.gform_wrapper.gf_rtl_wrapper .gform_footer, body .gform_wrapper.gf_rtl_wrapper .gform_heading, body .gform_wrapper.gf_rtl_wrapper button, body .gform_wrapper.gf_rtl_wrapper div.validation_error, body .gform_wrapper.gf_rtl_wrapper h3.gform_title, body .gform_wrapper.gf_rtl_wrapper input[type=text], body .gform_wrapper.gf_rtl_wrapper input[type=email], body .gform_wrapper.gf_rtl_wrapper input[type=password], body .gform_wrapper.gf_rtl_wrapper input[type=url], body .gform_wrapper.gf_rtl_wrapper input[type=tel], body .gform_wrapper.gf_rtl_wrapper input[type=submit], body .gform_wrapper.gf_rtl_wrapper input[type=button], body .gform_wrapper.gf_rtl_wrapper select, body .gform_wrapper.gf_rtl_wrapper span.gform_description, body .gform_wrapper.gf_rtl_wrapper table tr td.gfield_list_icons, body .gform_wrapper.gf_rtl_wrapper textarea, body .gform_wrapper.gf_rtl_wrapper ul li, body .gform_wrapper.gf_rtl_wrapper ul li.gfield, body .gform_wrapper.gf_rtl_wrapper ul li.gfield input, body .gform_wrapper.gf_rtl_wrapper ul li.gfield select, body .gform_wrapper.gf_rtl_wrapper ul li.gfield textarea, body .gform_wrapper.gf_rtl_wrapper ul li.gfield.gfield_html, body.rtl .gform_wrapper *, body.rtl .gform_wrapper .gform_body, body.rtl .gform_wrapper .gform_footer, body.rtl .gform_wrapper button, body.rtl .gform_wrapper div.validation_error, body.rtl .gform_wrapper form, body.rtl .gform_wrapper h3.gform_title, body.rtl .gform_wrapper input[type=text], body.rtl .gform_wrapper input[type=email], body.rtl .gform_wrapper input[type=password], body.rtl .gform_wrapper input[type=url], body.rtl .gform_wrapper input[type=tel], body.rtl .gform_wrapper input[type=submit], body.rtl .gform_wrapper input[type=button], body.rtl .gform_wrapper select, body.rtl .gform_wrapper span.gform_description, body.rtl .gform_wrapper table tr td.gfield_list_icons, body.rtl .gform_wrapper textarea, body.rtl .gform_wrapper ul li, body.rtl .gform_wrapper ul li.gfield, body.rtl .gform_wrapper ul li.gfield input, body.rtl .gform_wrapper ul li.gfield select, body.rtl .gform_wrapper ul li.gfield textarea, body.rtl .gform_wrapper ul li.gfield.gfield_html {
    font-family: inherit;
}